[Preset]
Manufacturer=Android

Name1=Android 320x240
File1=Android_320x240.xmrpres

Name2=Android 480x320
File2=Android_480x320.xmrpres

Name3=Android 720x480
File3=Android_720x480.xmrpres

Name4=Android 1280x720
File4=Android_1280x720.xmrpres

Name5=Android 1920x1080
File5=Android_1920x1080.xmrpres

Name6=Android 3840x2160
File6=Android_3840x2160.xmrpres